RK-J - Feature #2332

BE: Change 'Solution Graph' in LHS menu on admin
05/09/2022 09:12 AM - Ram Kordale

Status: Closed Start date: 05/09/2022
Priority: High Due date: 05/10/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Today, if we click on 'Solution Graph' we get a page that helps us create a solution graph.
Instead, make this a folder just like 'Document'. If you click on 'Solution Graph' folder, two sub-menus 'List' and 'Add' should show up.
'Add' should take us to the same page that we get now.

'List' should show a page like 'Document->List' with the following columns: S.No, Index Name, FE URL, BE URL,
and 'Uploaded by'. Display by descending creation time order.

History

#1 - 05/10/2022 09:59 AM - Ayush Khandelwal
- Due date set to 05/10/2022
- Estimated time set to 2.00 h

#2 - 05/10/2022 11:29 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 05/11/2022 05:51 AM - Venmuhilan B
- % Done changed from 0 to 90

#4 - 05/11/2022 07:48 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 05/18/2022 09:09 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 05/19/2022 10:46 AM - Ayush Khandelwal

Working as expected

#7 - 09/23/2022 11:57 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected on QA

#8 - 10/03/2022 05:54 AM - Ram Kordale
- Status changed from Feedback to Closed

03/13/2025 1/1



http://www.tcpdf.org

